Board index » cppbuilder » Tapi3.0 with MS Platform SDK and BCB6.0

Tapi3.0 with MS Platform SDK and BCB6.0


2003-11-01 12:21:25 AM
cppbuilder90
Dear all,
I want to write a Tapi3.0 Application in BCB6.0. Therefore I need some
libraries shipped with the MS Platform SDK.
These libraries seem to be static and can`t be converted in libraries witch
can be
used by BCB6.0.
Most of all I need : T3iid.lib
Does anyone know, if there is an equivalent library in BCB6.0 or where I can
get those libraries for use in BCB6.0.
Many thanks in advance
 
 

Re:Tapi3.0 with MS Platform SDK and BCB6.0

On Fri, 31 Oct 2003 17:21:25 +0100, "Hans" < XXXX@XXXXX.COM >wrote:
Quote
Dear all,

I want to write a Tapi3.0 Application in BCB6.0. Therefore I need some
libraries shipped with the MS Platform SDK.

These libraries seem to be static and can`t be converted in libraries witch
can be
used by BCB6.0.

Most of all I need : T3iid.lib
t3iid.lib? This one is not shipped with Platform SDK. All TAPI GUID's
are contained in uuid.lib, but this is not heplful. You need to build
this yourself. However MS did not supply SDK with all needed IDL
files:
All needed files:
mdhcp.idl
tapi3if.idl
tapi3.idl
rend.idl
sdpblb.idl
strmif.idl
Missing files:
mdhcp.idl
tapi3.idl
sdpblb.idl
strmif.idl
Darko
 

Re:Tapi3.0 with MS Platform SDK and BCB6.0

"Hans" < XXXX@XXXXX.COM >wrote:
Quote
Dear all,

I want to write a Tapi3.0 Application in BCB6.0. Therefore I need some
libraries shipped with the MS Platform SDK.

These libraries seem to be static and can`t be converted in libraries witch
can be
used by BCB6.0.

Most of all I need : T3iid.lib

Does anyone know, if there is an equivalent library in BCB6.0 or where I can
get those libraries for use in BCB6.0.

Many thanks in advance


It might be useful to import TAPI 3.0 Type library into your project. Most of the definitions are there.
Juan
 

{smallsort}